<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>EJ Cabral</title>
        <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
            integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
            crossorigin="anonymous"
        />
        <link rel="icon" type="image/x-icon" href="./img/icon.png" />
        <link rel="stylesheet" href="./index.css" />
        <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
        />
    </head>
    <body>
        <!-- Navigation STARTS HERE -->
        <input type="checkbox" id="check" />
        <header>
            <h2><a href="#" class="logo">EJAY</a></h2>
            <div class="navigation">
                <a href="#"><span>00.</span>Home</a>
                <a href="#about" class="abt-close" for="about"
                    ><span>01.</span>About</a
                >
                <a href="#projects"><span>02.</span>Projects</a>
                <a href="#contact"><span>03.</span>Contact</a>
                <a href="./assets/Resume.pdf" class="btn" download>Resume</a>
            </div>
            <label for="check">
                <i class="fas fa-bars menu-btn"></i>
                <i class="fas fa-times close-btn"></i>
            </label>
        </header>
        <!-- Navigation ENDS HERE -->

        <!-- Home section STARTS HERE -->
        <section class="container container_home">
            <small>Hi, my name is</small>
            <h4 class="preName">Erven Joshua Cabral</h4>
            <h4 class="nameDescription">I build things for the web.</h4>
            <p class="nameIntro">
                I'm a graduate with a bachelor of science in information
                technology in
                <a href="https://batstate-u.edu.ph/" target="_blank"
                    ><span class="linkUnderline"
                        >Batangas State University</span
                    ></a
                >, I have no professional job experience but I earned a spot for
                an internship in<a
                    href="https://umonicsplus.com/"
                    target="_blank"
                    ><span class="linkUnderline">
                        Umonics Method Singapore</span
                    ></a
                >
                as an iOS mobile developer(UI/UX) and media creator which lasted
                for half a year.
            </p>
            <!-- Socials Starts here -->
            <div class="socials">
                <a
                    href="https://gitlab.com/Findocx16"
                    target="_blank"
                    title="GitLab"
                    ><i class="fa-brands fa-square-gitlab"></i
                ></a>
                <a
                    href="https://www.facebook.com/"
                    target="_blank"
                    title="Facebook"
                    ><i class="fa-brands fa-square-facebook"></i
                ></a>
                <a
                    href="https://www.instagram.com/ejcabral/"
                    target="_blank"
                    title="Instagram"
                    ><i class="fa-brands fa-square-instagram"></i
                ></a>
                <a
                    href="https://twitter.com/findocx"
                    target="_blank"
                    title="Twitter"
                    ><i class="fa-brands fa-square-twitter"></i
                ></a>
                <a
                    href="https://www.linkedin.com/in/erven-joshua-cabral-35565222a/"
                    title="LinkedIn"
                    target="_blank"
                    ><i class="fa-brands fa-linkedin"></i
                ></a>
            </div>
            <!-- Socials Ends here -->
        </section>
        <!-- Home section ENDS HERE -->

        <!-- About section STARTS HERE -->
        <section id="about" class="container container_about">
            <h2>ABOUT ME</h2>
            <h5>Things to know me better</h5>
            <div class="about_body">
                <div class="about_description">
                    <p>
                        Hello! My name is Erven Joshua Cabral and I am a
                        Software/Web Developer from
                        <a
                            href="https://www.google.com/maps/place/Pinamalayan,+Oriental+Mindoro/@13.0280245,121.3198722,12z/data=!3m1!4b1!4m5!3m4!1s0x33bca454d31c3095:0xc0af158cfc458f96!8m2!3d13.0458654!4d121.4645392"
                            class="linkUnderline"
                            target="_blank"
                            >Pinamalayan, Oriental Mindoro.</a
                        >
                    </p>
                    <p>
                        I have previous experience as a Mobile App Developer
                        Intern at Umonics Method Singapore, where I was
                        responsible for the UI/UX of a mobile application and
                        contributed to WordPress activities. I also delivered
                        weekly progress reports and ensured that the
                        applications were tested prior to final review.
                        Additionally, I have worked as a Media Creator Intern at
                        Umonics Method Singapore, where I used Storyline 360 and
                        <a
                            href="https://articulate.com/360"
                            class="linkUnderline"
                            target="_blank"
                            >Articulate 360</a
                        >
                        to create games and interactive animations for kids.
                    </p>
                    <p>
                        Here are a few technologies I've been working with
                        recently:
                    </p>
                    <ul>
                        <li>JavaScript</li>
                        <li>Node.js</li>
                        <li>Python</li>
                        <li>Java</li>
                        <li>React</li>
                        <li>C++</li>
                    </ul>
                </div>
                <div class="about_img">
                    <img src="./img/imgMe.jpg" alt="" />
                </div>
            </div>
        </section>
        <!-- About section ENDS HERE -->

        <!-- Project section STARTS HERE -->
        <section id="projects" class="container container_project">
            <h2>PROJECTS</h2>
            <h5>Things I've built in past few days</h5>
            <div class="project_body">
                <ul>
                    <!-- Start of cards -->
                    <li>
                        <div class="project_links_body">
                            <div class="project_links_1">
                                <img src="./img/project1.jpg" alt="" />
                                <i class="fa-regular fa-folder"></i>
                            </div>
                            <div class="project_links_2">
                                <a
                                    href="https://freeimage.host/i/HRUrHNe"
                                    target="_blank"
                                    ><i
                                        class="fa-solid fa-arrow-up-right-from-square"
                                    ></i
                                ></a>
                                <a
                                    href="https://gitlab.com/Findocx16"
                                    target="_blank"
                                    ><i class="fa-brands fa-gitlab"></i
                                ></a>
                            </div>
                        </div>
                        <div class="project_content">
                            <h2>Session 01</h2>
                            <p>
                                A short activity that needs to be done before
                                the bootcamp started.
                            </p>
                        </div>
                        <div class="project_stacks">
                            <small>HTML</small>
                            <small>CSS</small>
                            <small>BootStrap</small>
                        </div>
                    </li>
                    <!-- Duplicated cards below here -->
                    <li>
                        <div class="project_links_body">
                            <div class="project_links_1">
                                <i class="fa-regular fa-folder"></i>
                                <img src="./img/project2.jpg" alt="" />
                            </div>
                            <div class="project_links_2">
                                <a
                                    href="https://gitlab.com/batch241.cabral/s02"
                                    target="_blank"
                                    ><i
                                        class="fa-solid fa-arrow-up-right-from-square"
                                    ></i
                                ></a>
                                <a
                                    href="https://gitlab.com/batch241.cabral/s02"
                                    target="_blank"
                                    ><i class="fa-brands fa-gitlab"></i
                                ></a>
                            </div>
                        </div>
                        <div class="project_content">
                            <h2>Session 02</h2>
                            <p>
                                This session was designed to provide an
                                introduction to the version control system Git.
                            </p>
                        </div>
                        <div class="project_stacks">
                            <small>GitLab</small>
                            <small>GitHub</small>
                            <small>Git Bash</small>
                        </div>
                    </li>

                    <li>
                        <div class="project_links_body">
                            <div class="project_links_1">
                                <i class="fa-regular fa-folder"></i>
                                <img src="./img/project3.jpg" alt="" />
                            </div>
                            <div class="project_links_2">
                                <a
                                    href="https://gitlab.com/batch241.cabral/s03"
                                    target="_blank"
                                    ><i
                                        class="fa-solid fa-arrow-up-right-from-square"
                                    ></i
                                ></a>
                                <a
                                    href="https://gitlab.com/batch241.cabral/s03"
                                    target="_blank"
                                    ><i class="fa-brands fa-gitlab"></i
                                ></a>
                            </div>
                        </div>
                        <div class="project_content">
                            <h2>Session 03</h2>
                            <p>
                                We covered basic concepts such as elements,
                                tags, and attributes.
                            </p>
                        </div>
                        <div class="project_stacks">
                            <small>GitLab</small>
                            <small>GitHub</small>
                            <small>Git Bash</small>
                        </div>
                    </li>

                    <li>
                        <div class="project_links_body">
                            <div class="project_links_1">
                                <i class="fa-regular fa-folder"></i>
                                <img src="./img/project4.jpg" alt="" />
                            </div>
                            <div class="project_links_2">
                                <a
                                    href="https://gitlab.com/batch241.cabral/s03"
                                    target="_blank"
                                    ><i
                                        class="fa-solid fa-arrow-up-right-from-square"
                                    ></i
                                ></a>
                                <a
                                    href="https://gitlab.com/batch241.cabral/s03"
                                    target="_blank"
                                    ><i class="fa-brands fa-gitlab"></i
                                ></a>
                            </div>
                        </div>
                        <div class="project_content">
                            <h2>Duplicate 04</h2>
                            <p>
                                We covered basic concepts such as elements,
                                tags, and attributes.
                            </p>
                        </div>
                        <div class="project_stacks">
                            <small>GitLab</small>
                            <small>GitHub</small>
                            <small>Git Bash</small>
                        </div>
                    </li>

                    <li>
                        <div class="project_links_body">
                            <div class="project_links_1">
                                <i class="fa-regular fa-folder"></i>
                                <img src="./img/project5.jpg" alt="" />
                            </div>
                            <div class="project_links_2">
                                <a
                                    href="https://gitlab.com/batch241.cabral/s03"
                                    target="_blank"
                                    ><i
                                        class="fa-solid fa-arrow-up-right-from-square"
                                    ></i
                                ></a>
                                <a
                                    href="https://gitlab.com/batch241.cabral/s03"
                                    target="_blank"
                                    ><i class="fa-brands fa-gitlab"></i
                                ></a>
                            </div>
                        </div>
                        <div class="project_content">
                            <h2>Duplicate 05</h2>
                            <p>
                                We covered basic concepts such as elements,
                                tags, and attributes.
                            </p>
                        </div>
                        <div class="project_stacks">
                            <small>GitLab</small>
                            <small>GitHub</small>
                            <small>Git Bash</small>
                        </div>
                    </li>

                    <li>
                        <div class="project_links_body">
                            <div class="project_links_1">
                                <i class="fa-regular fa-folder"></i>
                                <img src="./img/project6.png" alt="" />
                            </div>
                            <div class="project_links_2">
                                <a
                                    href="https://gitlab.com/batch241.cabral/s03"
                                    target="_blank"
                                    ><i
                                        class="fa-solid fa-arrow-up-right-from-square"
                                    ></i
                                ></a>
                                <a
                                    href="https://gitlab.com/batch241.cabral/s03"
                                    target="_blank"
                                    ><i class="fa-brands fa-gitlab"></i
                                ></a>
                            </div>
                        </div>
                        <div class="project_content">
                            <h2>Duplicate 06</h2>
                            <p>
                                We covered basic concepts such as elements,
                                tags, and attributes.
                            </p>
                        </div>
                        <div class="project_stacks">
                            <small>GitLab</small>
                            <small>GitHub</small>
                            <small>Git Bash</small>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <!-- Project section ENDS HERE -->

        <!-- Contact section STARTS HERE -->
        <section id="contact" class="container container_contact">
            <h2>CONTACT</h2>
            <h5>Keep in touch with me</h5>
            <div class="contact_body">
                <div class="contact_info">
                    <div class="location">
                        <i class="fa-solid fa-location-dot contact_icon"></i>
                        <h2>
                            <a
                                href="https://www.google.com/maps/place/Pinamalayan,+Oriental+Mindoro/@13.0280245,121.3198722,12z/data=!3m1!4b1!4m5!3m4!1s0x33bca454d31c3095:0xc0af158cfc458f96!8m2!3d13.0458654!4d121.4645392"
                                target="_blank"
                                >Address</a
                            >
                        </h2>
                        <p class="contact_desc">Pinamalayan Or. Mdo</p>
                    </div>
                    <div class="viber">
                        <i class="fa-brands fa-viber contact_icon"></i>
                        <h2>
                            <a href="viber://chat?number=09685706772">Viber</a>
                        </h2>
                        <p class="contact_desc">+6396-8570-6772</p>
                    </div>
                    <div class="messenger">
                        <i
                            class="fa-brands fa-facebook-messenger contact_icon"
                        ></i>
                        <h2>
                            <a href="https://m.me/ejcabral16" target="_blank"
                                >Messenger</a
                            >
                        </h2>
                        <p class="contact_desc">EJ Cabral</p>
                    </div>
                </div>
                <form action="">
                    <h2>Send me a message</h2>
                    <p>
                        If you have any concerns or inquiries, you can send me a
                        message from here. Whether you have a question or just
                        want to say hi, I'll try my best to get back to you!
                    </p>
                    <input
                        type="text"
                        class="textbox"
                        required
                        placeholder="Enter your name"
                    />
                    <input
                        type="email"
                        class="textbox textbox_email"
                        required
                        placeholder="Enter your email"
                    />
                    <div class="textbox_form">
                        <input
                            type="text"
                            class="textbox_1"
                            required
                            placeholder="Enter your username"
                        />
                        <input type="text" class="textbox_2" placeholder="@" />
                        <input
                            type="text"
                            class="textbox_3"
                            required
                            placeholder="domainname.extension"
                        />
                        <!--  pattern="/^[a-zA-Z0-9][a-zA-Z0-9-]{1,61}[a-zA-Z0-9]\.[a-zA-Z]{2,}$/" -->
                    </div>
                    <textarea
                        name="text"
                        class="textarea"
                        placeholder="Enter your message here"
                        required
                    ></textarea>
                    <div class="buttons">
                        <button type="Reset" class="btn bt">
                            Reset form
                            <i class="fa-solid fa-arrow-rotate-left"></i>
                        </button>
                        <button type="submit" class="btn btn-primary bt">
                            Send Now <i class="fa-solid fa-paper-plane"></i>
                        </button>
                    </div>
                </form>
            </div>
        </section>
        <!-- Contact section ENDS HERE -->

        <!-- Footer STARTS HERE -->
        <footer class="">
            <h5>
                <a href="mailto:ejcabral1616@gmail.com"
                    >Built by Erven Joshua Cabral</a
                ><span>|</span>2023
            </h5>
        </footer>
        <!-- Footer ENDS HERE -->
        <script
            src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
            crossorigin="anonymous"
        ></script>
        <script
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
            crossorigin="anonymous"
        ></script>
        <script
            src="https://kit.fontawesome.com/a595108d1f.js"
            crossorigin="anonymous"
        ></script>
    </body>
</html>
